Spark 2.0.8 custom skin w/ wildfire spark version set, always thinks there's a newer version

Description

Setting the spark 2.0.8 custom skin as the spark version in the wildfire enterprise spark version page causes the spark client to always think there is a newer version

Environment

None

Activity

Show:
wroot
November 11, 2009, 11:25 PM

There are no more Wildfire, Enterprise version, Branding service and Spark is already 2.6.0 (SVN). This has to be reported again if there is still related issues, though i cant see how this can be applicable when some branding is done with the original Spark. Closing.

Will French
September 5, 2007, 10:15 PM

Another customer reported this as a problem with 2.5.6 skinned version and Vista

Derek DeMoro
August 31, 2007, 3:48 AM

Could not reproduce this issue. Will look into more if reported again.

Kevin Williams
August 22, 2007, 10:34 PM

Customer reported that this happens on Vista, but not on XP. Using the latest version--2.5.5.

Kevin Williams
August 22, 2007, 10:32 PM

This issue is specific to Vista

Won't Fix
Your pinned fields
Click on the next to a field label to start pinning.

Priority

Major

Assignee

Andrew Seymour

Reporter

Kevin Williams